<?php
/**
 * Тестовое задание для Web-разработчика PHP 1С-Битрикс


2. Нужно создать свой кастомный компонент с формой, состоящей из 4-х полей:
 *
1. Имя
2. Фамилия
3. Имеет доступ (да\нет)
4. Номер телефона

Присланные ответы с формы нужно сохранять в свою орм таблицу. Также нужно написать миграцию для создания этой таблицы.

Как будет проходить проверка:
1. На чистый битрикс накатываются\устанавливаются ваши файлы.
2. Запускается миграция, либо происходит установка модуля.
3. Проверяется работа формы.
4. Проверяются записи в БД.

 */